## spock 0.6-groovy-1.8

=== debian/changelog ===
spock (0.6-groovy-1.8-3) unstable; urgency=medium

  * Team upload.
  * Switch to ASM 5 and CGLIB 3
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Oct 2014 23:08:21 +0200

spock (0.6-groovy-1.8-2) unstable; urgency=low

  * Upload to unstable.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 May 2013 01:33:55 +0200

spock (0.6-groovy-1.8-1) experimental; urgency=low

  * Initial release. (Closes: #607388)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 02 Sep 2012 12:38:23 +0200
