=== debian/control ===
Source: spock
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
 Miguel Landaeta <miguel@miguel.cc>
Build-Depends: ant, debhelper (>= 9), default-jdk
Build-Depends-Indep: groovy,
                     junit4,
                     libaopalliance-java,
                     libasm4-java,
                     libcglib3-java,
                     libguice-java,
                     libhamcrest-java,
                     libobjenesis-java,
                     maven-repo-helper (>= 1.5~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/spock.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/spock.git
Homepage: http://code.google.com/p/spock/

Package: libspock-java
Architecture: all
Depends: ant,
         groovy,
         junit4,
         libaopalliance-java,
         libasm4-java,
         libcglib3-java,
         libguice-java,
         libhamcrest-java,
         libobjenesis-java,
         ${misc:Depends}
Description: testing and specification framework for Java and Groovy application
 Spock is a testing and specification framework for Java and Groovy applications
 .
 It provide highly expressive specification language.
 .
 Spock is compatible with most IDEs, build tools, and
 continuous integration servers thanks to its JUnit runner.

Package: libspock-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libspock-java
Description: testing and specification framework for Java and Groovy - Docs
 Spock is a testing and specification framework for Java and Groovy applications
 .
 It provide highly expressive specification language.
 .
 Spock is compatible with most IDEs, build tools, and
 continuous integration servers thanks to its JUnit runner.
 .
 This package contains Javadoc API for libspock-java.
