=== debian/watch ===
version=3
http://githubredir.debian.net/github/spockframework/spock /spock-(.*).tar.gz
