=== debian/watch ===
version=3
https://github.com/spockframework/spock/tags .*/spock-(.*).tar.gz
