## spock 1.0+dfsg

=== debian/changelog ===
spock (1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #795828
  * d/watch: version=5
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Install NOTICE

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2025 15:09:08 +0200
