=== debian/control ===
Source: spock
Standards-Version: 4.7.2
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>,
Section: java
Priority: optional
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk-headless,
 groovy,
 junit4,
 libaopalliance-java,
 libasm-java,
 libcglib-nodep-java,
 libguice-java,
 libhamcrest-java,
 libobjenesis-java,
 maven-repo-helper,
Vcs-Browser: https://salsa.debian.org/java-team/spock
Vcs-Git: https://salsa.debian.org/java-team/spock.git
Homepage: https://spockframework.org

Package: libspock-java
Architecture: all
Depends:
 ant,
 groovy,
 junit4,
 libaopalliance-java,
 libasm-java,
 libcglib-nodep-java,
 libguice-java,
 libhamcrest-java,
 libobjenesis-java,
 ${misc:Depends},
Description: testing and specification framework for Java and Groovy application
 Spock is a testing and specification framework for Java and Groovy applications
 .
 It provide highly expressive specification language.
 .
 Spock is compatible with most IDEs, build tools, and
 continuous integration servers thanks to its JUnit runner.

Package: libspock-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Suggests:
 libspock-java,
Description: testing and specification framework for Java and Groovy - Docs
 Spock is a testing and specification framework for Java and Groovy applications
 .
 It provide highly expressive specification language.
 .
 Spock is compatible with most IDEs, build tools, and
 continuous integration servers thanks to its JUnit runner.
 .
 This package contains Javadoc API for libspock-java.
