=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,3 @@
 
 %:
 	dh $@ --buildsystem=ant --with maven_repo_helper
-
-get-orig-source:
-	uscan --force-download
