=== debian/watch ===
Version: 5

Source: https://github.com/spockframework/@PACKAGE@/tags
Matching-Pattern: (?:.*?/)?@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/-M/+m/g
Repack-Suffix: +dfsg
Dversion-Mangle: auto
